html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-family: sans-serif;
  scroll-behavior: smooth;
}

* {
  box-sizing: border-box;
}

body {
  color: #333;
  background-color: #fff;
  min-height: 100%;
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

img {
  vertical-align: middle;
  max-width: 100%;
  display: inline-block;
  user-drag: none;
  -webkit-user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

:root {
  --color--rangel-color-01: #0d160f;
  --space--rangel-whitespace-04: 3rem;
  --color--rangel-color-02: white;
  --space--rangel-whitespace-03: 1.5rem;
  --space--rangel-whitespace-01: 1rem;
  --type--rangel-font-02: Syne, sans-serif;
  --color--rangel-color-03: #969696;
  --font--rangel-s-desktop: .75rem;
  --font--rangel-s-tablet: .7rem;
  --font--rangel-s-mobile: .5rem;
  --font--rangel-p-desktop: .85rem;
  --space--rangel-whitespace-02: 1.25rem;
  --space--rangel-whitespace-05: 5rem;
  --font--rangel-h-mobile: 1.5rem;
  --font--rangel-h-desktop: 2.5rem;
  --font--rangel-h-tablet: 2rem;
  --font--rangel-p-tablet: .95rem;
  --font--rangel-p-mobile: .9rem;
  --type--rangel-font-01: Archivo, sans-serif;
  --letter-spacing--rangel-ls-01: .15rem;
  --letter-spacing--rangel-ls-02: .05rem;
}

.rangel-navbar {
  z-index: 9999;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.rangel-footer {
  z-index: 1;
  background-color: var(--color--rangel-color-01);
  max-width: 100%;
  padding-bottom: 100px;
  padding-left: 5%;
  padding-right: 5%;
}

.navbar {
  z-index: 999;
  height: var(--space--rangel-whitespace-04);
  background-color: var(--color--rangel-color-02);
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(40px);
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.body {
  background-color: var(--color--rangel-color-02);
  max-width: 3840px;
}

.image {
  height: var(--space--rangel-whitespace-03);
}

.rangel-footer-cont {
  padding-top: var(--space--rangel-whitespace-01);
  padding-bottom: var(--space--rangel-whitespace-01);
  font-family: var(--type--rangel-font-02);
}

.rangel-footer-text {
  color: var(--color--rangel-color-03);
  font-size: var(--font--rangel-s-desktop);
  text-decoration: none;
}

.rangel-footer-content {
  padding-top: var(--space--rangel-whitespace-01);
  padding-bottom: var(--space--rangel-whitespace-01);
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.rangel-cta {
  justify-content: center;
  display: block;
}

.rangel-cta.nav {
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.cta-holding {
  padding-top: var(--space--rangel-whitespace-01);
  padding-bottom: var(--space--rangel-whitespace-01);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border: 1px solid var(--color--rangel-color-01);
  background-color: var(--color--rangel-color-01);
  color: var(--color--rangel-color-02);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-decoration: none;
  transition: color .2s ease-in-out, background-color .2s ease-in-out;
  display: flex;
}

.cta-holding:hover {
  background-color: var(--color--rangel-color-02);
  color: var(--color--rangel-color-01);
}

.rangel-car-btn {
  font-family: Syne, sans-serif;
  font-size: var(--font--rangel-p-desktop);
  text-align: center;
  text-decoration: none;
}

.rangel-cta-nav {
  z-index: 9999;
  background-color: var(--color--rangel-color-02);
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.image-7 {
  object-fit: cover;
  object-position: 0% 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block-5 {
  margin-right: var(--space--rangel-whitespace-03);
  margin-left: var(--space--rangel-whitespace-03);
  padding: var(--space--rangel-whitespace-04) var(--space--rangel-whitespace-03);
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  background-image: linear-gradient(225deg, rgba(0, 0, 0, .1) 25%, rgba(0, 0, 0, .3));
  flex-flow: column;
  justify-content: space-between;
  width: 30%;
  height: 50%;
  display: flex;
}

.link {
  color: var(--color--rangel-color-02);
  text-decoration: none;
}

.svg-icon {
  width: var(--space--rangel-whitespace-02);
  height: var(--space--rangel-whitespace-02);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
}

.home-rangel {
  padding-right: var(--space--rangel-whitespace-04);
  padding-left: var(--space--rangel-whitespace-04);
  justify-content: space-between;
  align-items: flex-start;
  max-width: 100vw;
  height: 115vh;
  display: flex;
}

.rangel-start {
  position: sticky;
  position: -webkit-sticky;
  padding-top: 40vh;
  padding-bottom: 40vh;
}

.start-image {
  height: 13vw;
}

.home-rangel._2 {
  height: auto;
}

.rangel-heading {
  font-family: var(--type--rangel-font-02);
  color: var(--color--rangel-color-01);
  text-align: left;
  font-size: 10vw;
  line-height: 100%;
}

.rangel-heading._2 {
  padding-top: var(--space--rangel-whitespace-05);
}

.rangel-heading.l {
  font-size: 8vw;
}

.subheading {
  font-family: var(--type--rangel-font-02);
  color: var(--color--rangel-color-01);
  font-size: 6vw;
  line-height: 100%;
}

.subheading.k {
  color: var(--color--rangel-color-03);
}

.subheading.l {
  color: var(--color--rangel-color-03);
  font-size: 2vw;
}

.rangel-wir {
  position: -webkit-sticky;
  position: sticky;
  top: 40vh;
}

.subheading-section {
  padding: var(--space--rangel-whitespace-05) var(--space--rangel-whitespace-04);
}

.rangel-sub {
  padding: var(--space--rangel-whitespace-05) var(--space--rangel-whitespace-04);
  text-align: center;
}

.spacer {
  padding-right: var(--space--rangel-whitespace-04);
  padding-left: var(--space--rangel-whitespace-04);
  justify-content: flex-start;
  align-items: center;
  height: 20vh;
  display: flex;
}

.rangel-leistung {
  padding: var(--space--rangel-whitespace-04) var(--space--rangel-whitespace-04) var(--space--rangel-whitespace-05);
}

.rangel-leistungen-h {
  padding-bottom: var(--space--rangel-whitespace-05);
}

.rangel-kontakt {
  padding-top: var(--space--rangel-whitespace-04);
  padding-right: var(--space--rangel-whitespace-04);
  padding-left: var(--space--rangel-whitespace-04);
}

.rangel-kontakt-info {
  padding-top: var(--space--rangel-whitespace-04);
  padding-bottom: var(--space--rangel-whitespace-05);
}

.div-block-31 {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.rangel-kontaktdaten {
  padding-top: var(--space--rangel-whitespace-04);
  padding-bottom: var(--space--rangel-whitespace-04);
}

.rangel-leistung-kontainer {
  padding-top: var(--space--rangel-whitespace-05);
  justify-content: space-between;
  align-items: flex-start;
  padding-bottom: 8rem;
  display: flex;
}

.rangel-leistung-nr {
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 3rem;
}

.image-15 {
  height: 8vw;
}

.rangel-leistung-info {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
}

.rangel-leistung-ab {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 10vw;
  display: flex;
}

.rangel-leistung-detail {
  width: 85%;
}

.rangel-leistung-ab-info {
  padding-top: var(--space--rangel-whitespace-05);
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.image-cont {
  object-fit: cover;
  width: 50vw;
  height: 40vh;
}

.image-16 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.rangel-leistung-text {
  width: 25vw;
  padding-top: 15rem;
}

.italic-text-3 {
  font-style: normal;
}

@media screen and (max-width: 991px) {
  .rangel-footer-text {
    font-size: var(--font--rangel-s-tablet);
  }

  .rangel-cta.nav {
    padding-top: 0;
    padding-bottom: 0;
  }

  .cta-holding {
    grid-template-columns: .4fr 2fr .4fr;
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-5 {
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .rangel-heading._2 {
    padding-top: var(--space--rangel-whitespace-03);
  }

  .subheading.l {
    font-size: var(--space--rangel-whitespace-02);
  }

  .subheading-section {
    padding-top: var(--space--rangel-whitespace-01);
    padding-bottom: var(--space--rangel-whitespace-01);
  }

  .rangel-sub {
    padding-top: var(--space--rangel-whitespace-02);
    padding-bottom: var(--space--rangel-whitespace-04);
  }

  .rangel-leistung, .rangel-leistungen-h {
    padding-bottom: var(--space--rangel-whitespace-01);
  }

  .rangel-kontakt-info {
    padding-top: var(--space--rangel-whitespace-01);
    padding-bottom: var(--space--rangel-whitespace-04);
  }

  .rangel-kontaktdaten {
    padding-top: var(--space--rangel-whitespace-03);
    padding-bottom: var(--space--rangel-whitespace-03);
  }

  .rangel-leistung-kontainer {
    padding-top: var(--space--rangel-whitespace-01);
    padding-bottom: var(--space--rangel-whitespace-04);
  }

  .image-cont {
    height: 20vh;
  }

  .rangel-leistung-text {
    padding-top: 10rem;
  }
}

@media screen and (max-width: 767px) {
  .rangel-footer-text {
    font-size: var(--font--rangel-s-mobile);
  }

  .rangel-cta.nav {
    width: 100%;
  }

  .div-block-5 {
    padding-top: var(--space--rangel-whitespace-03);
    padding-bottom: var(--space--rangel-whitespace-03);
    margin-bottom: -2rem;
  }

  .home-rangel, .subheading-section, .rangel-sub, .spacer, .rangel-leistung, .rangel-kontakt {
    padding-right: var(--space--rangel-whitespace-01);
    padding-left: var(--space--rangel-whitespace-01);
  }

  .rangel-leistung-ab-info {
    flex-flow: column;
  }

  .image-cont {
    width: 100%;
    height: 35vh;
  }

  .rangel-leistung-text {
    padding-top: 0;
    padding-bottom: var(--space--rangel-whitespace-04);
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .rangel-cta.nav {
    padding-top: 0;
    padding-bottom: 0;
  }

  .rangel-car-btn {
    white-space: nowrap;
    word-break: keep-all;
    display: none;
  }

  .subheading.e {
    font-size: var(--font--rangel-h-mobile);
  }

  .subheading.l {
    padding-top: var(--space--rangel-whitespace-02);
  }

  .spacer {
    height: 8vh;
  }

  .rangel-leistung-kontainer {
    padding-bottom: var(--space--rangel-whitespace-01);
  }

  .rangel-leistung-info {
    padding-top: var(--space--rangel-whitespace-02);
    padding-bottom: var(--space--rangel-whitespace-04);
  }

  .rangel-leistung-ab-info {
    padding-top: var(--space--rangel-whitespace-02);
    flex-flow: column;
  }

  .rangel-leistung-text {
    padding-bottom: var(--space--rangel-whitespace-02);
    width: 100%;
  }
}

@font-face {
  font-family: 'Archivo';
  src: url('assets/fonts/Archivo-VariableFont_wdth,wght.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Syne';
  src: url('assets/fonts/Syne-VariableFont_wght.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
